/* CSS Document */
body {
	margin: 0px;
	padding:0px;
	font-family:"Palatino Linotype", Georgia, "Times New Roman", serif;
	font-family: Arial, sans-serif;
	font-size:0.8em;
	color:#000000;
	background:url(images/greywhitegradback.jpg) repeat-x #FFFFFF;
	background:url(images/blackgreygradback.jpg) repeat-x #D4D4D4 0 -60px;
}

h1{
	font-size:1.7em;
	font-weight:bold;
	color:#C88800;
	color:#043E88;
	color:#0E790E;
	text-align:center;
	margin:30px 0px 20px 0px;
	padding:0px;
}
h1 .sub{
	font-weight:normal;
}
h2{
	color:#C88800;
	color:#043E88;
	color:#0E790E;
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	margin:30px 0px 20px 0px;
	padding:0px;
}

h2.small{
	font-size:1.4em;
	margin:30px 0px 10px 0px;
}

h3{
	color:#036F03;
	font-size:1.1em;
	font-weight:bold;
	margin:30px 0px 0px 0px;
	padding:0px;
}

h4{
	color:#000000;
	color:#036F03;
	font-size:1em;
	font-weight:bold;
	margin:25px 0px 10px 0px;
	padding:0px;
}

img { border: 0; }

table{ font-size:1em; }
p {font-size:1em;	margin:10px 0px 20px 0px; padding:0px; line-height:1.3em;}
ul,ol {font-size:1em;	margin:0px 0px 0px 20px; padding:0px;}

a{ color:#C88800; font-weight:bold; text-decoration: none;}
a:hover { color:#036F03; font-weight:bold; text-decoration: none;}


.floatleft { margin:0px 10px 10px 0px; float: left;}
.floatright { margin:0px 0px 10px 10px; float: right;}

.backtotop{
	font-size:0.9em;
	padding-left:16px;
	margin-top:30px;
	background:url(images/backtotop.gif) no-repeat top left;
	clear:right;
}

.returntopage{
	padding:0px 0px 0px 0px;
	text-align:center;
	margin:30px 0px 20px 0px;
	clear:right;
}
.hide{
	display:none;
}

.clearleft{ clear:left; height:1px; padding: 0px; margin: 0px;}
/************************************************************************/
/* STRUCTURE */
/************************************************************************/

#container {
	width:1005px;
	margin:auto;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border-left: 0px solid #dddddd;
	border-right: 0px solid #dddddd;
}

#banner{
	background:url(images/bannerbackground.png) no-repeat 0 -14px;
	padding:10px 20px;
	margin:0px 0px 20px 0px;
	height:155px;
	text-align:left;
	position:relative;
}

#logo{
	padding:0px;
	margin:0px 15px 0px 0px;
	height:105px;
	width:76px;
	position:absolute;
	top: 16px;
	left: 30px;
}

#logo a{
	outline:none;
}

#co-info{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	padding:0px;
	margin:0px;
	position:absolute;
	height:100px;
	top: 18px;
	left: 120px;
	color:#D2AB3E;
	text-align:left;
}
#co-title{
	font-size:2.8em;
	padding:0px;
	margin:0px;
	color:#D2AB3E;
	text-align:left;
}
#co-tagline{
	font-size:1.4em;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#D2AB3E;
	position:absolute;
	bottom:0px;
	left: 0px;
	text-align:left;
}

#co-addr{
	font-size:1.2em;
	padding:0px;
	margin:-5px 0px 0px 1px;
	color:#DCB442;
	text-align:left;
	font-weight:bold;
}

#co-phone{
	font-size:0.9em;
	padding-left:3px;
}
#banner-menu{
	padding:0px;
	margin:0px;
	width:320px;
	position:absolute;
	top: 18px;
	right: 20px;
}

#banner-menu ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
#banner-menu li {
	font-family: Arial, sans-serif;
	font-size:1em;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-style:normal;
	font-size:1.1em;
	font-weight:bold;
	padding:4px 0px;
	margin:0px; 
}
#banner-menu li a{
	color:#CCCCCC;
	padding-left: 15px;
	background:url(images/bulletsilver.png) no-repeat 0 5px;
}
#banner-menu ul li a:hover{
	background:url(images/bulletgold.png) no-repeat 0 5px;
	color:#DCB442;
}


#pagecontainer{ /* contains menu and page content*/
	clear:both;
	padding:0px;
	margin:0px;
	border: solid 0px #33CC00;
}

#pagecontent{ /* for main page text*/
	margin: 0px; /* 0px 0px 170px;	/*for left nav*/
	padding: 0px 45px;
	text-align:left;
	border: solid 0px #CC0000;
}

#productpagecontent{ /* for main page text*/
	margin: 0px 0px 0px 230px;	/*for left nav*/
	border: solid 0px #CC0000;
}

#productpagecontent img{ margin-top:10px; margin-bottom: 10px;}
#pagecontent ul{	margin-left:20px;} 
#pagecontent li{	list-style-image: url(images/bulletbrass.png); margin-bottom:1px;} 

#aboutobjectives{
margin-top:20px;
}

#aboutside{
	float:right;
	width:330px;
	padding: 0px;
	margin: 0px 0px 0px 30px;
}
div.labelledphoto{
	position:relative;
}
div.labelledphoto img{
	margin: 0px 0px 10px 0px;
}
div.labelledphoto p.captionoverlay{
	position:relative;
	top: 20px;
	left: 7px;
	text-align:left;
	font-style:italic;
	font-size:0.85em;
	color:#666666;
	margin: 0px;
	padding:0px;
	z-index:100;
}

#abouthistory img{ 
	margin:0px 0px 5px 0px; 
	padding: 0px;
}

#abouthistory p.caption{
	color:#666666;
	text-align:center;
	font-style:italic;
	margin: 20px 0px 20px 0px;
	padding:0px;
	font-size:0.89em;
}
#abouthistory{
	width:290px;
	padding: 0px 20px 0px 20px;
	margin: 10px 0px 20px 60px;
	float:right;
	background:url(images/paperback.jpg) no-repeat 0px -40px;
}
#abouthistory p{
font-size:0.9em;
margin:10px 0px;
padding:0px;
line-height:1.4em;
}

#abouthistory h2{
font-size:1.3em;
margin:-10px -30px 10px -28px;
padding: 60px 20px 0px 28px;
background:url(images/woodpapertop.png) no-repeat top left;
}

#abouthistory #endhistory{
margin:0px -30px -10px -28px;
background:url(images/woodpaperbottom.png) no-repeat bottom left;
height:50px;
width:350px;
}

/*
#abouthistory{
	width:290px;
	padding: 0px 20px 10px 20px;
	margin: 10px 0px 20px 30px;
	float:right;
}
#abouthistory p{
font-size:0.9em;
margin:10px 0px;
padding:0px;
line-height:1.4em;
}

#abouthistory h2{
font-size:1.3em;
}
*/

#aboutactivities ul{
}
#aboutactivities li{
	margin:5px 0px 10px 0px;
}

#aboutmoreinfo p{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#aboutmoreinfo ul{
	list-style:none;
	padding:0px;
}
#aboutmoreinfo li{
	margin:5px 0px 0px 0px;
}

.infobox{
	margin:auto;
	margin-bottom: 30px;
	margin-top:20px;
	padding:0px 20px 20px 20px;
	border: 1px solid #D9B58A;
	background:url(images/greygradback.jpg) repeat-x;
	clear:both;
}

/* MENU **************************************************/

#menutab {
	height:27px;
	margin:0px 0px 0px 20px;
	padding:0px;
	list-style:none;
	position:absolute;
	top: 140px;
	left: 0px;
	width:980px;
}
#menutab ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#menutab li {
	float:left; 
	margin:0px; 
	padding:0px;

	font-size:1.0em;
	font-weight:bold;
}

#menutab li a {
	display:block; 
	height:27px; 
	line-height:27px; 
	padding:0px 15px;	/* padding for top & bottom to fill height on hover */
	float:left; 
	text-decoration:none;
	color:#555555;
	margin: 0px 10px 0px 0px;
	outline:none;
}
#menutab a:hover{
	color:#CF9700;
	color:#BA7F00;
}

#menutab #current a {
	display:block; 
	height:27px; 
	line-height:27px;
	background:url(images/dropshadow.png) repeat-x 0 0 #FFFFFF;
}
#menutab #current a:hover {
	color:#CF9700;
}

#menutab #inlinesearch {
float:right;
padding: 0px;
margin: 0px 10px 0px 0px;
font-size:0.9em;
border:0px solid #FF0000;
height:24px;
}

#menutab #inlinesearch input[type=text]{
margin: 3px 0px 0px 0px;
width:200px;
border:1px solid #aaaaaa;
background:#F6F6F6;
}

#inlinesearch #submit {
	border:0;
	height:20px;
	padding: 0px 0px 0px 2px;
	margin:0px;
	font-size:0.9em;
	background:none;
	color:#555555;
	text-align:left;
}
#inlinesearch #submit:hover {
	color:#BA7F00;
}
#productmenu{
	width:200px;
	padding:0px 0px 0px 0px;
	margin:-5px 0px 0px -10px;
	float:left;
	text-align:left;
	clear:both;
	font-size:0.9em;
}

#productmenu #cantfindit{
	margin:30px 0px 0px 0px;
	border: 1px solid #DDDDDD;
	background-color:#FFFFDF;
	background:url(images/greygradback.jpg) repeat-x 0px -60px;
	padding: 10px;
}

#productmenu #cantfindit p{ margin: 5px 0px; padding: 0px; color:#333333;}
#productmenu #cantfindit p #notfound{ margin: 5px 0px; padding: 0px;  color:#337F2F; font-weight:bold;}


#productmenu p#cansupply { font-size:0.95em; color:#666666;}
#productmenu #cantfindit a.textlink{
	background:none;
	display:inline;
	padding: 0px;
	margin: 0px;
	color:#337F2F;
}
#productmenu #cantfindit a.textlink:hover{ color:#222222;}

#productmenu a.buttonlink{
	background: url(images/btn_150.png) no-repeat 0 0;
	line-height:29px;
	display:block;
	width:150px;
	height:29px;	
	text-align:center;
	margin: 10px auto;
	padding: 0px 0px 1px 0px;
	font-size:0.95em;
	font-weight:normal;
	color:#000000;
}
#productmenu a.buttonlink:hover{
	background: url(images/btn_150.png) no-repeat 0 -28px;
	color:#333333;
	padding: 1px 0px 0px 0px;
}

/* HOME PAGE ***********************************************************************/
#homewelcome{
	margin-right:280px;
	margin-top:0px;
	margin-bottom: 10px;
}

#homeboxcontainer{
clear:both;
margin: 30px 135px;
}

#homepageproducts{
float: right;
float: left;
margin: 0px 0px 0px 0px;
width:630px;
}
#homepageinfo{
	width:245px;
	float:left;
	float:right;
	padding: 5px 0px 0px 0px;
}

#homepageinfo p{
	padding: 0px;
	margin: 0px;
	font-size: 0.95em;
	text-align:justify;
}

#homepageinfo #buttonpanel { margin: 18px 0px 0px 0px; padding: 0px;}
#homepageinfo #buttonpanel p { margin: 13px 0px 0px 0px; padding: 0px;}

#homepageinfo p.sideintro{ font-size:1em;}
#homepageinfo p.secondary1{ font-size:0.9em;}

#homepageinfo li{ margin: 10px 0px 0px 0px; }
#homepageinfo ul{ margin-bottom:10px; }

#homepageinfo ul{ margin-bottom:10px; }
#pagecontent #homepageinfo li ul{ margin: 0px 0px 0px 0px; }
#pagecontent #homepageinfo li ul li{ margin: 1px 0px 1px 16px; list-style-image:url(images/bulletdash.gif);}

#homepageproductsleft{
float: left;
margin: 10px 0px 0px 0px;
width:640px;
}
#homepageinforight{
	width:300px;
	float:right;
	background:url(images/greygradback.jpg) repeat-x 0px 0px;
	padding: 0px 10px;
	border: 1px solid #D9B58A;
}

#homepageproductsright{
float: right;
margin: 10px 0px 0px 0px;
width:640px;
}
#homepageinfoleft{
	margin: 40px 0px 0px 670px;
	margin: 40px 670px 0px 0px;
	background:url(images/greygradback.jpg) repeat-x 0px 0px;
	padding: 0px 10px;
	border: 1px solid #D9B58A;
}
#homepageinfo li a{
	font-weight:normal;
	color:#A06D00;
}
#homepageinfo li a:hover{
	color:#036F03;
}



#homepageproducts #relatedproducts{
	margin: 5px 15px 0px 5px;
	padding: 10px;
	padding:0px;
	border: 0px solid #EEEEEE;
	color:#555555;
	font-size:0.9em;
}

#homepageproducts #relatedproducts2{
	margin: 5px 15px 0px 5px;
	padding: 10px;
	border: 0px solid #CCCCCC;
	background-color:#2F2B29;
	color:#FFFFDF;
}

#homepageproducts #relatedproducts2 a{ color:#FFCE44;}
#homepageproducts #relatedproducts2 a:hover{ color:#BBBBBB;}

#homepageproducts #relatedproducts1{
	margin: 5px 15px 0px 5px;
	color:#222222;
}

#homepageproducts #relatedproducts #enquiries2{
	color:#FFFFFF;
}
#homepageproducts #relatedproducts #cansupply2{
	margin: 5px 0px 0px 0px;
	font-size:0.9em;
	color:#CCCCCC;
}

#homepageproducts #relatedproducts #enquiries1{
	border: 1px solid #CCCCCC;
	border-bottom:none;
	background-color:#FFFFDF;
	background-color:#222222;
	color:#FFFFDF;
	padding: 5px 10px 5px 10px;
}
#homepageproducts #relatedproducts #cansupply1{
	padding: 5px 10px 5px 10px;
	border: 1px solid #CCCCCC;
	border-top:none;
	font-size:0.9em;
}

#pagecontent #homepageproducts #relatedproducts p{ margin: 0px; padding: 0px;}




.homebox{
	width:290px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #DEBA6E;
	font-size:0.9em;
	position:relative;
	float:left;
	text-align:left;
	margin: 15px;
	border: 0px solid #CC0000;
}

.homeboxleft{
	margin: 10px 15px 15px 5px;
}
.homeboxright{
	margin: 10px 5px 15px 15px;
}

.homebox h1{
	font-size:1.2em;
	margin: 0px 0px 0px 0px;
	padding:0px;
	z-index:80;
	
	position:absolute;
	top:0px; 
	left: 0px;
	
}
.homebox h1 a{
	color:#FFFFFF;
	background:url(images/blacktrans70.png) repeat;

	padding: 3px 10px;
	width:270px;
	height:18px;
	display:block;
	text-align:left;
}
.homebox h1 a:hover{
	color:#EEC03F;
}

.homebox img{
	padding: 0px;
	margin:0px;
	z-index:20;
}

.homebox p{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size:1em;
}

.homeboxtext{
	padding: 10px;
	width:270px;
	border: 0px solid #CC0000;
	margin:0px 0px 0px 0px;
	z-index:100;
	overflow:auto;
}

#pagecontent .homeboxtext ul, #pagecontent .homeboxtext ul li{
	list-style-image:none;
	list-style-type:disc;
	list-style:disc;
}
.divleft{
	clear:left;
}

/* CONTACT FORM ***********************************************************************/

#contactdetails{
	width:350px;
	float:left;
}

#contactdetails h3, #contactformdiv h3{ margin-top:0px;}
#contactinfo{
	margin: 20px 0px 0px 0px;
	padding: 0px;

	border: 1px solid #D9B58A;
	background:url(images/greygradback.jpg) repeat-x 0px -30px;

	width: 350px;
	border-collapse:collapse;
	table-layout:fixed;
}
#contactinfo td{
	padding: 15px 0px 0px 20px;
	margin: 0px;
	vertical-align:top;
	text-align:left;
}

#contactinfo .contactlabel{
	font-weight:bold;
	width:70px;
}
#contactinfo .contactdets{
	width:200px;
}
 
#contactinfo p{
	margin:0px;
	padding: 0px;
}

#submiterrors{
	width:500px;
	margin:auto;
}

/* FOOTER ***********************************************************************/

#footer{
	clear: both;
	text-align:center;
	margin: 0px 0px;
	padding: 20px 30px 10px 30px;
	background:url(images/footerback.png) no-repeat top left;
}

#footer ul {
	padding:0px 0px;
	list-style: none;
	margin: 0px;
}

#footer li{
	display: inline;
	list-style-type: none;
	padding: 0px 15px;
}

#footer p{
	font-size:0.9em;
	font-size:0.85em;
	padding: 0px 0px 0px 0px;
	color:#EEEEEE;
	margin: 20px 0px 0px 0px;
}

#footer p.tagline{
	display:none;
	font-size:0.85em;
	font-style:italic;
	margin: 5px 0px 0px 0px;
	color:#CCCCCC;
}
#footer a{ text-decoration: none; color: #BBBBBB;  font-weight: normal; }
#footer a:hover { text-decoration: none; color: #D2AB3E;  font-weight: normal;}

#webdesign{
	margin: -5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	text-align:right;
	font-size: 0.75em;
	vertical-align:middle;
	background:none;
}
.designby{ color: #666666; }
a:hover .designby{ color: #BBBBBB; }
.tribteclink{ color: #999999;}
a:hover .tribteclink{ color: #FFFFFF;}


.category{
	background:url(images/greygradback.jpg) repeat-x 0px -60px;
	margin:20px 0px;
	padding: 0px;
	border: 1px solid #D9B58A;
	clear:right;
	overflow:hidden;
}
#productpagecontent .category img{
	overflow:hidden;
	float:right; 
	margin: 0px 0px 0px 20px;
}
.productcat{
	margin:0px;
	padding: 15px;
	border: 0px solid #D9B58A;
}

.productcat p{
	padding:0px;
	margin:0px;
	font-size:0.9em;
	display:inline;
}
.productcat h2{
	padding:0px;
	margin:0px 0px 15px 0px;
	font-size:1.2em;
}

.productcat h3,
.productcat h4
{
	padding:0px;
	margin:0px 5px 0px 0px;
	font-size:0.9em;
	display:inline;
}
.productcat h2 a,
.productcat h3 a,
.productcat h4 a
{
	color:#0E790E;
}

.productcat h3 a
{
	color:#000000;
}

.productcat p a{
	font-weight:normal;
}
.productsubcat{
	margin:10px 0px 5px 0px;
}





h2#productrangeheading{
	font-size:1.4em;
	margin1:30px 0px 20px 220px;
}

.category4{
	margin:10px 0px 0px 0px;
	padding: 0px;
	border: 1px solid #D9B58A;
	border: 1px solid #E8E8E8;
background:url(images/products/prod-castors.jpg) no-repeat right center;
}
#productpagecontent .category4 img{
	overflow:hidden;
	float:left; 
	margin: 0px 20px 0px 0px;
}
.productcat4{
	background-image:url(images/greygradback.jpg);
	background-repeat:repeat-x;
	background-position:0px -90px;

/*	background:url(images/greygradback.jpg) repeat-x 0px -90px;*/
	margin:0px 200px 0px 00px;
	padding: 10px 10px 10px 15px;
	border: 0px solid #D9B58A;
}

.category4#cat_castor{ background-image:url(images/products/prod-castors.jpg);}
.category4#cat_bed{ background-image:url(images/products/prod-bed.jpg);}
.category4#cat_deck{ background-image: url(images/products/prod-decking.jpg);}
.category4#cat_garden{ background-image:url(images/products/prod-garden.jpg);}

.productcat4 p{
	padding:0px;
	margin:0px 0px 3px 0px;
	font-size:0.9em;
	color:#444444;
}
.productcat4 h2{
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:1.2em;
}

.productcat4 h3
{
	padding:0px;
	margin:2px 0px 0px 0px;
	font-size:0.9em;
	font-weight: normal; 
	color:#444444;
}


.productcat4 h2 a{ 	color:#111111; color:#0E6F0D;}
.category4 h2 a:hover { color:#0E790E; color:#C88800; }
.productcat4 h3 a{  font-weight: normal; color:#444444; }
.productcat4 h3 .subcat{color:#444444; font-weight: bold; }
.productcat4 h3 a .seemore{font-weight: normal; color:#C88800;}
.productcat4 h3 a:hover,
.productcat4 h3 a:hover .subcat, 
.productcat4 h3 a:hover  .seemore
{ 
	color:#017F00;
}

.productsubcat4{
	margin:0px 0px 0px 0px;
}


#TOC li{
	padding-bottom: 8px;
}

#TOC1 li li{
	padding-bottom:0px;
	margin-left:20px;
}
#TOC li ul{
margin:3px 0px 0px 0px;
}
#TOC li li{
	padding-bottom:0px;
	display:inline;
}
#TOC li li a{
	margin-right:20px;
	font-weight:normal;
}

.catalogueitem{
clear:right;
margin: 0px;
padding: 0px;
}

.catalogueitem p{
margin: 0px 0px 10px 0px;
padding: 0px;
}

.catalogueitem img{
margin: 0px 0px 0px 20px;
padding: 0px;
float:right;
}


.cataloguetable,
.cataloguetablesm,
.cataloguetablegarden{
	padding: 0px;
	margin:5px 0px 10px 0px;
	border-spacing:0px;
	border-collapse: collapse;
	table-layout: fixed;
}

.cataloguetable p,
.cataloguetablesm p,
.cataloguetablegarden p{
	margin: 0px;
}

.cataloguetable img,
.cataloguetablesm img,
.cataloguetablegarden img{
	margin: 0px;
}

.cataloguetable td, .cataloguetable th,
.cataloguetablesm td, .cataloguetablesm th,
.cataloguetablegarden td, .cataloguetablegarden th{
	padding: 3px 5px;
	margin:0px;
	border: 1px solid #CCCCCC;
	vertical-align:top;
	font-size:0.95em;
	text-align:left;
	white-space:normal;
}

.fullwidth{width: 685px;}


#gardenpage .cataloguetable td{vertical-align:middle;}

.cataloguetable td{ text-align:center;}
.cataloguetable th{ text-align:center; }
.cataloguetable td.proddesc{ text-align:left; padding-left:10px;}
.cataloguetablesm td{ text-align:center;}
.cataloguetablesm th{ text-align:center; }
.cataloguetablesm td.proddesc{ text-align:left; padding-left:10px;}


.cataloguetable td.prodimage{padding: 0px;}
#productpagecontent .cataloguetable td.prodimage img{padding: 0px; margin: 0px;}


.cataloguetable th,
.cataloguetablesm th,
.cataloguetablegarden th{
	background:url(images/metallicshineback.png) no-repeat right center #F6F6F6;
}

.cataloguetable th.prodvarleft{ text-align:left; }
.cataloguetable th.proddesc{ width:250px; text-align:left; }
.cataloguetable th.proddescmed{ width:200px; text-align:left; }
.cataloguetable th.proddescshort{ width:150px; text-align:left; }
.cataloguetable th.prodcode{ width:90px; text-align:center;}
.cataloguetable th.prodcodeshort{ width:70px; text-align:center;}
.cataloguetable th.prodsize{ width:160px; }
.cataloguetable th.prodsizesmall{ width:100px; }
.cataloguetable th.prodcolour{ width:100px; }
.cataloguetable th.prodotherinfo{ width:150px; }
.cataloguetable th.prodimage{ width:150px; text-align:center;}
.cataloguetable th.prodimage167{ width:157px; text-align:center;} /* 10px padding in th*/
.cataloguetable th.prodsmall{ width:60px; }


.cataloguetablesm th.prodcode{ width:90px; }
.cataloguetablesm th.prodsize{ width:160px; }
.cataloguetablesm th.prodotherinfo{ width:140px; }

.cataloguetablegarden th.rollsize{ width:150px; }

#castorstable{ margin: 20px 0px 30px 0px; }
#castorstable td, #castorstable th{ vertical-align:middle; text-align:left; padding-left:10px;}
#castorstable td.catpage{ font-size:0.85em; vertical-align:middle; line-height:20px;}

#deckingtable{ margin: 10px 0px 30px 0px; }
#deckingtable .split1{ border-bottom: 1px dashed #CCCCCC; vertical-align:middle; }
#deckingtable .split2{ border-top: none;  vertical-align:middle; }

#deckingtable td.proddesc{ padding-top:10px; }
#deckingtable td{ border-bottom: 2px solid #CCCCCC;  padding-top:10px; }
#deckingtable td.prodimage{ padding-top:0px; }

#windowboxes{ width:450px; }
#windowboxes td{ width:210px; text-align:center; }

#gardenTOC{ width:685px; margin:0px 0px 0px 0px; }
#gardenTOC h4{ margin: 0px 0px 10px 0px; }
#productpagecontent #gardenTOC ul{ margin-top:0px; }
#productpagecontent #gardenTOC ul li{ padding:0px 0px 5px 0px;}


#seedbed_varieties{
margin: 10px 0px 0px 0px; 
width: 685px;
padding:0px;
table-layout: fixed;
}
#seedbed_varieties td{
	text-align:left;
	padding: 0px 20px 10px 0px;
	margin:0px;
	vertical-align:top;
}
#seedbed_varieties td.prodimage{ padding:0px 20px 10px 0px; width:200px;}
#seedbed_varieties img{ margin:0px;}
#seedbed_varieties td p{ padding: 0px; margin: 0px;}
#seedbed_varieties td h4{ margin-top: 0px;}
#seedbed_varieties1 td{
padding: 0px 20px 10px 0px;
vertical-align:top;
}



#varieties2{
	margin: 10px 0px 0px 0px;
}
#varieties2 td{
	width:171px;
}
#varieties2 p{
margin:0px 10px 0px 0px; padding: 0px;
font-size:0.9em;
}
#varieties2 h4{
margin:0px 10px 0px 0px; padding: 0px;
}
/*
for combined table
#seedbed_varieties th{ vertical-align:middle;}
#seedbed_varieties th.seedbedvariety h4{ margin-top:0px; text-align:left;}
#seedbed_varieties th.seedbedvariety{ width:160px; }
#seedbed_varieties th.seedbedvarietysm{ width:140px; }
#gardenpage  #seedbed_varieties td.prodcode{ text-align:center;}
#gardenpage  #seedbed_varieties th.prodcodexs{ text-align:center;}
#gardenpage  #seedbed_varieties th.prodcode2col{ width:170px; }
#gardenpage  #seedbed_varieties th.prodcodebysize{ width:80px; }
#gardenpage  #seedbed_varieties td.prodcodebysize{ width:80px; text-align:center;}
*/

table#seedbed-info{
	margin:20px 0px 30px 0px;
	padding: 0px;
	border-collapse: collapse;
	table-layout: fixed;
}
#seedbed-info img{ margin: 0px;}
#seedbed-info tr{ margin: 0px; padding: 0px;}
#seedbed-info td{
	margin: 0px;
	padding: 0px;
	width:225px;
	color:#FFFFFF;
	font-size:1.1em;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
#gardenpage #seedbed-info p{ margin: 0px; padding: 0px 30px 0px 30px;}
#pagecontent #gardenpage #seedbed-info ul{ list-style-type:none; list-style:none; list-style-image:none; padding:10px 10px 10px 30px; margin: 0px;}
#pagecontent #gardenpage #seedbed-info li{ list-style-type:none; list-style:none; list-style-image:none; padding:2px 0px; margin: 0px; }

#seedbed-info td#tl{ background-color:#99BC2A;}
#seedbed-info td#tr{ background-color:#EFBD1D;}
#seedbed-info td#bm{ background-color:#E8782D;}

/*
#seedbed-info{
	width:685px;
	margin:20px 0px;
}
#seedbed-info img{ margin: 0px 30px;
}
#seedbed-info #seedbed-panel{
	float:left;
	width: 180px;
	border: 1px solid #009966;
}*/

#seedbed_benefits{
width:170px;
padding: 0px 15px 0px 15px;
margin:0px 0px 20px 30px;
clear:none;
float:right;
}

#seedbed_benefits p{
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#seedbed_benefits h4{
	margin: 20px 0px 20px 0px;
	padding: 0px;
}
#seedbed_contents{
	width:440px;
	margin: 0px 0px 25px 0px;
}

#seedbed_sizes{
float: right;
width:215px;
padding: 0px;
margin:0px 0px 20px 20px;
}

#seedbed_sizes .cataloguetablegarden{
	margin: 0px;
	float:right;
}
.hidebutton{
	padding: 0px;
	margin: 0px;
	font-size:0.9em;
	display:none;
	padding-right:16px;
	background:url(images/backtotop.gif) no-repeat top right;
}

.largebutton{
	width:200px;
	height:30px;
	padding: 0px;
	margin: 0px;
	text-align:center;
}
.largebutton a{
	font-weight:normal;
	color:#000000;
	background: url(images/btn_download.png) no-repeat 0 0;
	line-height:30px;
	display:block;
	width:200px;
	height:30px;
	
}
.largebutton a:hover{
	background: url(images/btn_download.png) no-repeat 0 -29px;
}

a.buttonlink{
	font-weight:normal;
	color:#000000;
	background: url(images/btn_150.png) no-repeat 0 0;
	line-height:29px;
	display:block;
	width:150px;
	height:29px;	
	text-align:center;
	margin: 10px auto;
	padding: 0px 0px 1px 0px;
	font-size:0.9em;
}
a.buttonlink:hover{
	background: url(images/btn_150.png) no-repeat 0 -28px;
	color:#333333;
	padding: 1px 0px 0px 0px;
}

a.buttondownload{
	font-weight:normal;
	color:#000000;
	background: url(images/btn_180.png) no-repeat 0 0;
	line-height:29px;
	display:block;
	width:180px;
	height:29px;	
	text-align:center;
	margin: 10px auto;
	padding: 0px 0px 1px 0px;
	font-size:0.9em;
}
a.buttondownload:hover{
	background: url(images/btn_180.png) no-repeat 0 -28px;
	color:#255720;
	padding: 1px 0px 0px 0px;
}

#btn_controls{width:440px; margin: 0px 120px 20px 150px; padding:0px; border: 0px solid #990000; float:left;}
#btn_controls a.buttondownload{ float:left; margin: 10px;}


a.browsecat{
	float:left;
	text-align:left;
	display:block;
	margin: 0px 0px;
	width:50px;
	height:20px;	
	padding: 0px 5px 0px 2px;
	font-weight:normal;
	background:url(images/btn_flash.gif) no-repeat 5px 0px;
}
a.browsecat:hover{
	background:url(images/btn_flash.gif) no-repeat 5px -25px;
}
a.pdfdownload{
	line-height:20px;
	display:block;
	float:left;
	width:20px;
	height:20px;	
	text-align:left;
	margin: 0px 0px;
	padding: 0px 45px 0px 0px;
	font-weight:normal;
	background:url(images/btn_pdf.gif) no-repeat right 0px;
	color:#000000;
}
a.pdfdownload:hover{
	background:url(images/btn_pdf.gif) no-repeat right -25px;
	color:#000000;
}

a.buttondownload_sm{
	font-weight:normal;
	color:#000000;
	line-height:23px;
	display:block;
	width:60px;
	height:23px;	
	text-align:center;
	margin: 0px auto;
	padding: 0px 0px 1px 0px;
	font-size:0.9em;
	background:url(images/btn_60.png) no-repeat 0 0;
}
a.buttondownload_sm:hover{
	padding: 1px 0px 0px 0px;
	background:url(images/btn_60.png) no-repeat 0 -29px;
}

#gardenpage ul{
	margin: 0px 0px 20px 20px;
}

#gardenpage h2, #gardenpage h3{
	margin-top: 40px;
}

#gardenpage .photopanel{
margin:5px 0px 0px 0px;
padding: 0px;
float:right;
width: 500px;
}

#gardenpage .photofullpanel{
margin:15px 0px 20px 0px;
padding: 0px;
width: 685px;
}

#gardenpage .photosidepanel{
margin:0px 0px 20px 0px;
padding: 0px;
float:left;
width: 240px;
}
#gardenpage .photosidepanellarge{
margin:0px 0px 20px 0px;
padding: 0px;
float:left;
width: 290px;
}

#gardenpage .photosidepanel1{
margin:0px 0px 20px 20px;
padding: 0px;
float:right;
width: 200px;
}

#gardenpage .photopanelseedbed{
margin:0px 0px 0px 0px;
padding: 0px;
float:right;
width: 300px;
}

#gardenpage .photopanelseedbed p,
#gardenpage .photofullpanel p,
#gardenpage .photosidepanel p,
#gardenpage .photosidepanellarge p,
#gardenpage .photopanel p{
margin: 0px;
padding: 0px;
}
#gardenpage .photopanelseedbed img{ margin: 0px; padding: 0px; }
#gardenpage .photofullpanel img{
margin: 0px 10px 0px 0px;
padding: 0px;
}
#gardenpage .photosidepanel img,
#gardenpage .photosidepanellarge img{
margin: 0px 0px 10px 0px;
padding: 0px;
}
#gardenpage .photopanel img{
margin: 0px 10px;
padding: 0px;
}

#gardenpage .photopanel{
display:none;
}






#hardwareproducts{
margin: 0px;
padding:0px;
width:100%;
float:left;
}

#hardwareproducts img{
margin: 0px 30px 20px 0px;
float:left;
}

#hardwareproducts h4, #hardwareproducts h3{
clear:left;
}

#hardwareproducts ul{ margin-left:260px;}
